@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap')
$background: #35393C
$background-paper: #475f5e
$bg-input: #61a99f
$hover-cell: #3f4347
$clear-cell: #a9424b

body
    font-family: sans-serif
    font-family: 'Poppins', sans-serif
    background: $background
    padding: 50px
main
    display: flex
    align-items: center
    justify-content: center

.calc
    border-radius: 20px
    padding: 20px
    background: $background-paper
    width: 400px
    height: auto
    &__input
        width: 100%
        height: 60px
        background: $bg-input
        border-radius: 15px
        margin-bottom: 10px
        display: flex
        align-items: center
        justify-content: end
        &-text
            color: white
            font-size: 30px
            line-height: 0px
            margin: 0 10px

    &__row
        height: auto
        width: 100%
        border-radius: 15px
        display: flex
        justify-content: space-between
        padding: 5px 0
        &__cell
            border-radius: 10px
            // padding: 12px 10px
            // border: 1px solid
            background: $background
            width: 85px
            height: 40px
            color: white
            text-align: center
            cursor: pointer
            border: none
            font-size: 100%
            &:hover
                background: $hover-cell

.row-1
    display: flex
    justify-content: flex-end
    & button
        background: $clear-cell
